<?php
namespace ModulesAbstract\ElectronicInvoice\UBL21Structure;

class AbstractPeppolElementWithOneValueFloat extends AbstractPeppolElementWithOneValue
{
    public function renderField(string $field, $value): string
	{
		$fieldMapping = [
			'value' => 'NF.2',
		];

		return $this->customRenderer($fieldMapping[$field], $value);
	}
}
